body,ul,li{font-size:14px;font-family:Arial,Helvetica,sans-serif;line-height:20px;text-align:left;}
#menu{list-style:none;width:1000px;margin:0px auto 0px auto;height:28px;padding:0px 0px 0px 0px;background:#f1f1f1;background:-moz-linear-gradient(top,#fbfbfb,#d5d5d5);background:-webkit-gradient(linear,0% 0%,0% 100%,from(#fbfbfb),to(#d5d5d5));border:thin #002232 1px -moz-box-shadow:inset 0px 0px 1px #edf9ff;-webkit-box-shadow:inset 0px 0px 1px #edf9ff;box-shadow:inset 0px 0px 1px #edf9ff;z-index:1000000000;}
#menu li{float:left;text-align:center;position:relative;padding:4px 2px 4px 4px;margin-right:0px;margin-top:0px;border:none;}
#menu li:hover{border:1px solid #777;padding:3px 1px 3px 3px;background:#666;z-index:1000000000;-moz-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;}
#menu li a{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#000;display:block;outline:0;text-decoration:none;}
#navbar{border-right:solid #666 1px;}
#menu li:hover a{color:#fff;}
#menu li .drop{padding-right:10px;}
.dropdown_1column,.dropdown_2columns,.dropdown_3columns,.dropdown_4columns,.dropdown_5columns{margin:4px auto;float:left;position:absolute;left:-999em;text-align:left;padding:10px 5px 10px 5px;border:1px solid #777;border-top:none;background:#f4f4f4;background:-moz-linear-gradient(top,#eee,#bbb);background:-webkit-gradient(linear,0% 0%,0% 100%,from(#eee),to);-moz-border-radius:0px 5px 5px 5px;-webkit-border-radius:0px 5px 5px 5px;border-radius:0px 5px 5px 5px;}
.dropdown_1column{width:200px;}
.dropdown_2columns{width:400px;}
.dropdown_3columns{width:600px;}
.dropdown_4columns{width:800px;}
.dropdown_5columns{width:990px;}
#menu li:hover .dropdown_1column,#menu li:hover .dropdown_2columns,#menu li:hover .dropdown_3columns,#menu li:hover .dropdown_4columns,#menu li:hover .dropdown_5columns{left:-1px;top:auto;}
#menu li #arrowsshafting{left:-2px;display:none;}
#menu li #bows{left:-116px;display:none;}
#menu li #bowfishing{left:-164px;display:none;}
#menu li #booksdvds{left:-249px;display:none;}
#menu li #broadheadspoints{left:-336px;display:none;}
#menu li #glovestabsarmguards{left:-459px;display:none;}
#menu li #huntinggear{left:-609px;display:none;}
#menu li #primitives{left:-699px;display:none;}
#menu li #quivers{left:-770px;display:none;}
#menu li #targets{left:-829px;display:none;}
#menu li #youth{left:-888px;display:none;}
#menu li #more{left:-936px;display:none;}
.col_1,.col_2,.col_3,.col_4,.col_5{display:inline;float:left;position:relative;margin-left:5px;margin-right:5px;}
.col_1{width:188px;}
.col_2{width:390px;}
.col_3{width:590px;}
.col_4{width:790px;}
.col_5{width:980px;}
#menu .menu_right{float:right;margin-right:0px;}
#menu li .align_right{-moz-border-radius:5px 0px 5px 5px;-webkit-border-radius:5px 0px 5px 5px;boarder-radius:5px 0px 5px 5px;}
#menu li:hover .align_right{left:auto;rightright:-1px;top:auto;right:-1px;}
#menu p,#menu h2,#menu h3,#menu ul li{font-family:Arial,Helvetica,sans-serif;line-height:21px;font-size:12px;text-align:left;}
#menu h2{font-size:21px;font-weight:400;letter-spacing:-1px;margin:7px 0 14px 0;padding-bottom:14px;border-bottom:1px solid #666;color:#000;}
#menu h3{font-size:14px;margin:7px 0 14px 0;padding-bottom:7px;border-bottom:1px solid #888;color:#000;}
#menu p{line-height:18px;margin:0 0 10px 0;text-align:center;color:#000;}
#menu li:hover div a{font-size:12px;color:#333;}
#menu li:hover div a:hover{text-decoration:underline;}
.strong{font-weight:bold;}
.italic{font-style:italic;}
.imgshadow{background:#fff;padding:4px;border:1px solid #777;margin-top:5px;-moz-box-shadow:0px 0px 5px #666;-webkit-box-shadow:0px 0px 5px #666;box-shadow:0px 0px 5px #666;}
.img_left{width:auto;float:none;margin:5px 5px 5px 5px;}
#menu li .black_box{background-color:#333;color:#eeeeee;padding:4px 6px 4px 6px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-webkit-box-shadow:inset 0 0 3px #000;-moz-box-shadow:inset 0 0 3px #000;box-shadow:inset 0 0 3px #000;}
#menu li ul{list-style:none;padding:0;margin:0 0 12px 0;}
#menu li ul li{font-size:12px;line-height:24px;position:relative;text-shadow:1px 1px 1px #ffffff;padding:0;margin:0;float:none;text-align:left;width:130px;}
#menu li ul li:hover{background:none;border:none;padding:0;margin:0;}
#menu li .greybox li{background:#f4f4f4;border:1px solid #bbbbbb;margin:0px 0px 4px 0px;padding:4px 6px 4px 6px;width:116px;-moz-border-radius:5px;-webkit-border-radius:5px;-border-radius:5px;}
#menu li .greybox li:hover{background:#ffffff;border:1px solid #aaaaaa;padding:4px 6px 4px 6px;margin:0px 0px 4px 0px;}
